Subject: Re: Déroulement du 4 oct DRAC RA
From: AISSOU Bailla <[email-masked]>
To: BRUNET philippe <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>, ODE benoit <[email-masked]>, [email-masked], Jean-Pierre JOLLIVET <[email-masked]>, TOSI-REMY annie <[email-masked]>
Date: Tue, 27 Sep 2011 18:24:50 +0200

Bonsoir,

Suite à mon entretien téléphonique de l'instant avec Philippe, je vous 
confirme que la réunion avec la direction se tiendra uniquement en 
présence de vous-mêmes et de l'intersyndicale (et non pas de la section 
Snac-Fsu). En effet, mes camarades de l'IS tiennent absolument à ce que 
cette démarche (faire venir des représentants nationaux à la Drac RA) 
soit un soutien à notre pratique syndicale et à nos revendications 
locales et non pas une déclaration de la position de la FSU. Ce sera 
l'IS RA qui rédigera un communiqué/compte rendu de cette journée.

En ce qui concerne une rencontre avec la FSU départementale ou 
régionale, cela me semble difficile à organiser. En revanche, il sera 
nécessaire d'en parler avec la section à 10h30.

Je verrai avec Annie les questions laissées de côté... et vous tiendrons 
informés de nos décisions.

Amitiés
Bailla

-------- Message original --------
Sujet: Re: Déroulement du 4 oct DRAC RA
De : BRUNET philippe <[email-masked]>
Pour : AISSOU bailla <[email-masked]>
Copie à : "sg.snac-fsu" <[email-masked]>, ODE benoit 
<[email-masked]>, [email-masked], 
Jean-Pierre JOLLIVET <[email-masked]>, TOSI-REMY 
annie <[email-masked]>
Date : Mardi 27 Septembre 2011 17:34:49
> /*bonjour à tous,
> bien reçu le programme pour RA
> _Il me semble que le rdv _*//*_(en fin de journée donc?) _*//*_avec la 
> Direction,  qui relève de notre initiative, doit être bilatéral : 
> SNAC/DRAC.
>
> _Nous venons aussi pour exposer notre position spécifique FSU, pour 
> concrètement rappeler à l'Administration locale que nous nous 
> préoccupons au niveau national de la situation des Services 
> Déconcentrés du MCC (Missions - effectifs...) et pour rappeler à 
> celle-ci ses responsabilités - Ceci  n'étant  pas incompatible avec le 
> rappel de revendications locales que nous aurons ciblées précédemment 
> avec les personnels et les autres OS (si elles le veulent bien).
> Ce sera à vous Section Locale d'embrayer par la suite sur une info des 
> personnels pour un compte-rendu de notre entretien avec les autorités 
> locales (tracte...) - en intersyndicale - si vous le souhaitez, et 
> avec des propositions d'action - si possible.
> Au niveau national nous ferons une synthèse après visite de plusieurs 
> DRAC ou/et des articles dans le bulletin du SNAC.
>
> Avez-vous pris contacte avec la FSU régionale ou départementale ? -  
> il serait utile de faire un point (nous + section locale SNAC avec un 
> représentant "non-éduc" de la Fédé) sur la situation dans les autres 
> administrations impactées RGPP-RéATE en RA, dans la perspective de la 
> mobilisation du 11 Octobre par exemple  ou d'actions pour vous auprès 
> de votre Préfet - (rencontre à caser entre 14h30 et16h30 ? ou avant 
> 19h30 heure de notre départ pour Montpellier)
> A+
> cordialement
> Ph.B.*/
> Philippe BRUNET
> Technicien de recherche
> Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56
>
> Le 27/09/2011 12:17, AISSOU bailla a écrit :
>> Bonjour,
>>
>> Annie et moi-même vous proposons le déroulement suivant :
>>
>> - de 10h30 à 11h30 : réunion avec uniquement tous les adhérents de la 
>> section (10 personnes et vous 5),
>> - de 11h30 à 12h30 : réunion avec uniquement l'intersyndicale (10 
>> personnes : 3 CFDT, 3 CGT, 2 FSU et 2 UNSA et vous 5),
>> - de 13h30 à 14h30 : réunion d'information avec tous les agents de la 
>> DRAC,
>> - de 14h30 à 16h30 : rencontres éventuelles avec des agents 
>> souhaitant vous voir en particulier (en présence de Annie et moi-même 
>> et vous 5),
>> - de 16h30 à 17h30 : réunion avec la direction (l'intersyndicale et 
>> vous 5).
>> _
>> Pour venir à la Drac_ : arrivée vers 10h à la gare de *Perrache.* 
>> Prendre le bus de la ligne n°*31* en direction de la Cité E. Hierrot, 
>> descendre à l'arrêt Pont Koënig, traverser le pont et se diriger vers 
>> le bâtiment (le seul avec le drapeau).
>>
>> Je vous laisse mes n° tél au cas où :  04 72 00 43 25 - 06 66 88 82 78
>>
>> N'hésitez pas à me contacter pour plus d'infos.
>>
>> Amitiés à tous,
>> Annie et Bailla